corporate_house - Feature #1119

Clean concrete debris from the form's surface.
12/24/2022 12:36 PM - Niraj Bhatt

Status: In Progress Start date: 12/24/2022
Priority: Normal Due date: 01/31/2023
Assignee: 1119 % Done: 2%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
ID: 385 Team_id:
Training Video: http://stmedia.swaatapp.com/trainings//T |org_id: 87
echseria/ConstructionEmployersAssociat
ionVideoShort-Safety.mp4
Shift: General branch_id: 241
TaskType: Periodic sv_groupid:
Start_timestamp: Reviewer_id:
End_timestamp: Rating_DateTime:
ActualEnd_Timestam Ql_ID: 0
p:
ActualStart_Timesta Ql_expected_score:
mp:
ActualDuration: Ql_actual_score:
Supervisor_ld: reassigned_to_sv:
Rating: 0.00 location_id:
Shift_StartTime: no_of_crew_used:
Shift_EndTime: Frequency:
Location: shift_time_type:
Area: is_issue_log: No
Actual_ShiftStartTim pro_site:
e:
Actual_ShiftEndTime:
Description

Clean concrete debris from the form's surface. Clean concrete debris from the form's surface.

History

#1 - 12/24/2022 12:36 PM - Niraj Bhatt

- Assignee setto 1119

#2 - 01/02/2023 06:12 PM - Krishna Viroja

- Status changed from New to In Progress

Starting Work

#3 - 01/02/2023 06:12 PM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#4 - 11/20/2023 03:48 PM - Krishna Viroja

12/20/2025




- Status changed from Closed to In Progress

- % Done changed from 100 to 2

Starting Work

#5 - 11/20/2023 04:47 PM - Krishna Viroja
Still working

#6 - 11/20/2023 04:47 PM - Krishna Viroja
Starting Work

#7 - 11/20/2023 06:14 PM - Krishna Viroja
Still working

#8 - 11/22/2023 03:40 PM - Krishna Viroja
Starting Work

#9 - 11/22/2023 06:09 PM - Krishna Viroja
Still working

12/20/2025

22


http://www.tcpdf.org

